html, body
{
  	height: 100%;
}

body
{
	color: #ffffff;
	font: 16px 'Raleway-Regular';
	line-height: 16px;
	background: #2a4a6f;
	position: relative;
}

strong
{
  	font-family: 'Raleway-Bold';
}

h1,h2,h3,h4,h5,h6
{
 	font: 28px 'Raleway-ExtraBold';
	line-height: 32px;
}

a, a:before, a:after
{
	color: #ffffff;
 	text-decoration: none;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before, a:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span, span:before, span:after
{
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span:hover, span:hover:before, span:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

input, textarea
{
	width: 100%;
	height: 23px;
	color: #ffffff;
	font: 16px 'Raleway-Regular';
	background: none;
	border: 0px;
	border-bottom: 1px solid #339d76;
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
}

textarea
{
    height: 68px;
	padding-top: 10px;
	padding-left: 4px;
	resize: none;
}

input[type="number"]
{
    width: 35px;
    height: 24px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    border: 2px solid #A6244A;
}

input[type="radio"], input[type=checkbox] 
{
	display: none;
    width: auto;
    height: auto;
} 

input:focus, textarea:focus, .inputSeleccionado
{
	outline: 0;
}

input[type="checkbox"]
{
	width: auto;
	height: auto;
	margin: 0px;
	margin-right: 9px;
	vertical-align: middle;
}

label {
	color: #005383;
	font-family: 'Raleway-Bold';
	margin-bottom: 6px;
}

label.lbRadio
{
	font: 14px 'Raleway-Regular';
    padding-left: 22px;
	margin-right: 13px;
    position: relative;
}

label.lbRadio:before 
{
    display: inline-block;
    content: "";
    width: 11px;
    height: 11px;
    left: 0;
    top: 3px;
    background-color: #ffffff;
	box-shadow: inset 3px 0px 4px rgba(0, 0, 0, 0.29);
    vertical-align: top;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
}

label.lbCheckbox
{
	font-size: 16px;
	padding-left: 13px;
	margin-left: 10px;
	position: relative;
}

label.lbCheckbox:before 
{
    content: "";
	display: inline-block;
	width: 11px;
    height: 12px;
	left: 0;
	top: 4px;
	background-color: #1d0042;
	vertical-align: top;
	position: absolute;
}

input[type=radio]:checked + label.lbRadio:before 
{
	content: "\2022";
    color: #9fcc44;
    font-size: 24px;
    text-align: center;
    line-height: 12px;
}

input[type=checkbox]:checked + label.lbCheckbox:before 
{
    content: "\2713";
    font-size: 11px;
    color: #ffffff;
    text-align: center;
    line-height: 12px;
}

/******************************************************Placeholder******************************************************/

::-webkit-input-placeholder
{
 	color: #ffffff;
}

::-o-input-placeholder
{
 	color: #ffffff;
}

::-ms-input-placeholder
{
 	color: #ffffff;
}

:-moz-input-placeholder
{
 	color: #ffffff;
}

::-moz-input-placeholder
{
 	color: #ffffff;
}


/************************************************************************************/

.Header {
	background: #ffffff;
	padding-top: 33px;
	padding-bottom: 28px;
	position: absolute;
	z-index: 1;
}

.Header-Center {
	width: 100%;
	max-width: 1186px;
}

.Logo {
	width: 241px;
	height: 39px;
	background: url(../../images/logo.png) center no-repeat;
	background-size: 100%;
}

.Logo:hover {
	transform: translateY(-5px);
}

.MainMenu-IcoMenu
{
    display: none;
    width: 30px;
    height: 30px;
    background: #024673 url("../images/menu.png") no-repeat;
    margin-top: -4px;
    margin-right: 0px;
    background-size: 100%;
}

.MainMenu-IcoMenu:hover
{
	background-color: #779737;
}

.MainMenu-List {
	display: inline-block;
	padding-top: 13px;
	vertical-align: top;
}

.MainMenu-Item {
	color: #005383;
	font: 16px 'Raleway-Medium';
	border-bottom: 3px solid #ffffff;
	margin-right: 40px;
	padding-bottom: 4px;
}

.MainMenu-Item:hover, .MainMenu-Item.activo {
	text-shadow: 1px 0px 0px #005383;
	border-color: #9aca3a;
}
 
/**************************************************************************/

.Home-Center {
	width: 100%;
	max-width: 870px;
	padding-top: 130px;
}

.Home-Col {
	width: 275px;
}

/*.Logo {
	width: 275px;
	height: 45px;
	background: url(../images/logo.png) center no-repeat;
	background-size: 100%;
	margin-bottom: 22px;
}*/

.Home-SubTitle {
	color: #ffffff;
	font: 21.75px 'Raleway-Medium';
	line-height: 19.33px;
	margin-bottom: 23px;
}

.Home-SubTitle strong {
	font-family: 'Raleway-ExtraBold';
}

.Home-SubTitle span {
	color: #7ad04f;
	font: 23.86px 'Raleway-ExtraBold';
	line-height: 22.96px;
}

.Home-ViajesDirectos {
	color: #2a4a6f;
	font: 16px 'Raleway-Medium';
	line-height: 20px;
	background: #abd42c;
	padding: 18px 0px 15px 0px;
}

.Home-TitleViajesDirectos {
	color: #2a4a6f;
	font: 23px 'Raleway-Black';
	line-height: 27px;
	margin-bottom: 8px;
}

.Home-ViajesDirectos span {
	color: #ffffff;
	font-family: 'Raleway-Black';
}

.Home-SubTitleViajesDirectos {
	color: #ffffff;
	font: 26px 'Raleway-Black';
	line-height: 26px;
	margin-top: 15px;
}

.Home-ListServicio {
	margin-top: 34px;
	border-bottom: 1px solid #3f5c7d;
	padding-bottom: 15px;
	margin-bottom: 16px;
}

.Home-ListServicio li {
	margin-right: 13px;
}

.Home-ListServicio span {
	margin-right: 8px;
}

.Home-IcoTransporte {
	width: 9px;
	height: 15px;
	background: url(../images/icoTransporte.png) no-repeat;
}

.Home-IcoPaqueteria {
	width: 11px;
	height: 11px;
	background: url(../images/icoPaqueteria.png) no-repeat;
	margin-top: 4px;
}

.Home-HorariosServicios {
	font: 14px 'Raleway-Medium';
	line-height: 18px;
	border-bottom: 1px solid #3f5c7d;
	padding-bottom: 14px;
	margin-bottom: 18px;
}

.Home-TxtVenta {
	color: #abd42c;
	font-size: 14px;
	line-height: 18px;
}

.Home-BtnWhats {
	width: 246px;
	font: 24px 'Raleway-Bold';
	line-height: 24px;
	border: 2px solid #b8c3cf;
	padding: 8px 22px 8px 18px;
	margin-top: 15px;
	margin-bottom: 10px;
}

.Home-BtnWhats img {
	width: 30px;
	margin-right: 10px;
}

.Home-BtnWhats:hover {
	color: #7ad04f;
	transform: translateY(-5px);
}

.Home-TxtEscribirnos {
	font-size: 14px;
}

.Home-Col2 {
	width: 588px;
}

.Home-Terminales {
	width: 465px;
	border: 2px solid #5b7797;
	margin-top: 40px;
}

.Home-Terminales legend {
	color: #abd42c;
	font: 18px 'Raleway-Black';
}

.Home-ColTerminales {
	width: 163px;
	font-size: 13px;
	line-height: 19px;
	padding-top: 14px;
	padding-bottom: 10px;
}

.Home-ColTerminales strong {
	font: 16px 'Raleway-Black';
	line-height: 19px;
}

.Home-ColTerminales.Col2 {
	width: 184px;
	margin-left: 50px;
}

/**************************************************************************/

.Footer {
	margin-top: 50px;
    padding-bottom: 40px;
}

.Footer-Center {
	width: 100%;
	max-width: 385px;
	position: relative;
}

.Footer-Text {
	color: #ffffff;
    font: 14px 'Raleway-SemiBold';
	line-height: 16px;
	margin-top: 4px;
}

.Footer-RedSocial {
	width: 21px;
	height: 21px;
	background: url(../images/icoFacebook.png) no-repeat;
	background-size: 100%;
	margin-right: 11px;
}

.Footer-RedSocial--Instagram {
	background-image: url(../images/icoInstagram.png);
}

.Footer-RedSocial--Youtube {
	background-image: url(../images/icoYoutube.png);
}

.Footer-RedSocial--Tiktok {
	background-image: url(../images/icoTiktok.png);
}

.Footer-RedSocial:hover {
	transform: translateY(-5px);
}

